

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 91px 109px;padding: 0px;border: none;width: 685px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 685px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 169px 0px 0px 278px;padding: 0px;border:none;width: 407px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}





#page_3 {position:relative; overflow: hidden;margin: 77px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:160px;left:91px;z-index:-1;width:489px;height:202px;}
#page_3 #p3dimg1 #p3img1 {width:489px;height:202px;}




#page_4 {position:relative; overflow: hidden;margin: 72px 0px 62px 106px;padding: 0px;border: none;width: 688px;}





#page_5 {position:relative; overflow: hidden;margin: 76px 0px 64px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:390px;left:47px;z-index:-1;width:597px;height:399px;}
#page_5 #p5dimg1 #p5img1 {width:597px;height:399px;}




#page_6 {position:relative; overflow: hidden;margin: 77px 0px 64px 113px;padding: 0px;border: none;width: 681px;}





.ft0{font: 19px 'Times New Roman';line-height: 29px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 28px;}
.ft3{font: 18px 'Times New Roman';line-height: 29px;}
.ft4{font: 18px 'Times New Roman';line-height: 20px;}
.ft5{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';line-height: 30px;}
.ft7{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft8{font: 19px 'Times New Roman';margin-left: 24px;line-height: 21px;}
.ft9{font: 18px 'Times New Roman';line-height: 28px;}
.ft10{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft11{font: 12px 'Times New Roman';line-height: 21px;position: relative; bottom: 7px;}
.ft12{font: bold 19px 'Times New Roman';margin-left: 24px;line-height: 21px;}
.ft13{font: 1px 'Times New Roman';line-height: 17px;}
.ft14{font: 16px 'Times New Roman';line-height: 17px;}
.ft15{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 6px;}
.ft16{font: 1px 'Times New Roman';line-height: 13px;}
.ft17{font: 16px 'Times New Roman';line-height: 13px;}
.ft18{font: 1px 'Times New Roman';line-height: 4px;}
.ft19{font: 1px 'Times New Roman';line-height: 7px;}
.ft20{font: 1px 'Times New Roman';line-height: 1px;}
.ft21{font: 12px 'Times New Roman';line-height: 14px;}
.ft22{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft23{font: 12px 'Arial';color: #595959;line-height: 14px;}
.ft24{font: italic bold 15px 'Times New Roman';color: #595959;line-height: 16px;}
.ft25{font: italic bold 14px 'Times New Roman';color: #595959;line-height: 15px;}
.ft26{font: 1px 'Times New Roman';line-height: 9px;}
.ft27{font: 11px 'Arial';color: #595959;line-height: 12px;}
.ft28{font: bold 14px 'Times New Roman';color: #595959;line-height: 15px;}
.ft29{font: 12px 'Times New Roman';line-height: 25px;position: relative; bottom: 7px;}

.p0{text-align: center;padding-left: 53px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 72px;margin-top: 11px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 60px;margin-top: 43px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 233px;padding-right: 238px;margin-top: 140px;margin-bottom: 0px;text-indent: 77px;}
.p4{text-align: left;padding-left: 265px;padding-right: 104px;margin-top: 8px;margin-bottom: 0px;text-indent: -208px;}
.p5{text-align: left;padding-left: 169px;padding-right: 76px;margin-top: 7px;margin-bottom: 0px;text-indent: -98px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p9{text-align: left;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;margin-top: 34px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 308px;margin-top: 175px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 48px;margin-top: 44px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 13px;padding-right: 65px;margin-top: 224px;margin-bottom: 0px;text-indent: 82px;}
.p22{text-align: left;padding-left: 35px;margin-top: 8px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 161px;margin-top: 11px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 57px;margin-top: 12px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 38px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: left;padding-left: 308px;margin-top: 21px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 7px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 7px;padding-right: 58px;margin-top: 16px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: justify;padding-left: 55px;margin-top: 41px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 55px;margin-top: 43px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 7px;margin-top: 43px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: right;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:32px;height:16px;}
.p51{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:31px;height:16px;}
.p52{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:72px;height:15px;}
.p53{text-align: left;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:76px;height:16px;}
.p55{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: right;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: right;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: center;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: left;padding-left: 166px;margin-top: 27px;margin-bottom: 0px;}
.p60{text-align: left;padding-right: 57px;margin-top: 44px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 308px;margin-top: 12px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 308px;margin-top: 719px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 511px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 516px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td4{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td8{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 215px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td14{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 112px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 542px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 624px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 16px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 33px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 17px;}
.tr2{height: 38px;}
.tr3{height: 21px;}
.tr4{height: 20px;}
.tr5{height: 13px;}
.tr6{height: 4px;}
.tr7{height: 7px;}
.tr8{height: 22px;}
.tr9{height: 59px;}
.tr10{height: 33px;}
.tr11{height: 32px;}
.tr12{height: 39px;}
.tr13{height: 25px;}
.tr14{height: 34px;}
.tr15{height: 15px;}
.tr16{height: 46px;}
.tr17{height: 31px;}
.tr18{height: 14px;}
.tr19{height: 73px;}
.tr20{height: 29px;}
.tr21{height: 44px;}
.tr22{height: 35px;}
.tr23{height: 9px;}
.tr24{height: 76px;}
.tr25{height: 28px;}
.tr26{height: 19px;}
.tr27{height: 23px;}

.t0{width: 625px;margin-top: 137px;font: 19px 'Times New Roman';}
.t1{width: 625px;margin-top: 73px;font: 18px 'Times New Roman';}
.t2{width: 623px;margin-top: 11px;font: 19px 'Times New Roman';}
.t3{width: 624px;font: 19px 'Times New Roman';}
.t4{width: 564px;margin-left: 66px;margin-top: 14px;font: 12px 'Arial';color: #595959;}

